> ## Documentation Index
> Fetch the complete documentation index at: https://docs.anchorbrowser.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Take Over Tool Demonstration

> Pauses the agent and hands control of the demonstration session to the human user.



## OpenAPI

````yaml /openapi.yaml post /v1/tools/demonstrate/take-over/{sessionId}
openapi: 3.1.0
info:
  title: AnchorBrowser API
  version: 1.0.0
  description: APIs to manage all browser-related actions and configuration.
servers:
  - url: https://api.anchorbrowser.io
    description: API server
security: []
paths:
  /v1/tools/demonstrate/take-over/{sessionId}:
    post:
      tags:
        - Tools
      summary: Take Over Tool Demonstration
      description: >-
        Pauses the agent and hands control of the demonstration session to the
        human user.
      parameters:
        - name: sessionId
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Control handed over successfully.
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                  cancelled_auth_tasks:
                    type: integer
                  cancelled_workflows:
                    type: integer
        '500':
          description: Failed to take over demonstration.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/FlatErrorResponse'
      security:
        - api_key_header: []
components:
  schemas:
    FlatErrorResponse:
      type: object
      properties:
        error:
          type: string
          description: Human-readable error message.
        code:
          type: integer
          description: HTTP status code.
      required:
        - error
  securitySchemes:
    api_key_header:
      type: apiKey
      in: header
      name: anchor-api-key
      description: API key passed in the header

````